<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Images</title>
</head>

<body>

<h1>Images</h1>

    <figure>
    <img class="" src="img/golden-gate.jpg" alt="goldengate" width="100%">
    <figcaption>Gambar 1 - golden-gate</figcaption>
</figure>
    
</body>
</html>
